WordPress.org

Ready to get started?Download WordPress

Forums

Unable to get WP installed on Win2k3SP2, IIS 6 (4 posts)

  1. glennbob2
    Member
    Posted 11 months ago #

    I get the following error message when installing WP on Win2k3 SP2 IIS6:

    (This is using the Web Platform Installer 4.6)

    The product did not install successfully. Unable to load DLL 'sqmapi.dll': The specified module could not be found. (Exception from HRESULTS 0x8007007E.

    The Web Platform installer did successfully install MySQL, and it appears PHP is installed in it's folder. All other dependencies appear to have been properly installed.

    I've also added IIS 7.5Express to the system.

    Any thoughts, or is this just something that's not possible unless I'm running a full IIS7 based system, which means at least Win2k8 SP1 server upgrade.

    Thanks.

  2. xmatter
    Member
    Posted 11 months ago #

    There seems to be plenty of fixes for this file, just google it and find th correct fix for 2003. I use iis7 on 2008 and had no issues. iis is slow compared to WAMP which is what I run internally at my employer for their intranet. WAMP is less of a hassle as well

  3. glennbob2
    Member
    Posted 11 months ago #

    I'm also wondering if a removal of IIS and reinstall would be of help. On another system elsewhere, I had a FMServer 10 install break, and the only way to get the web publishing working again, was to remove IIS, reinstal IIS, and reinstall FMS. A straight reinstall of FMS didn't work, had to reinstall IIS.

    Thanks for the pointers, I'll google the error and see what comes up.

  4. boreal13300
    Member
    Posted 11 months ago #

    I have the same problem. Same OS, same IIS, same WPI.
    Did you find the solution ?

Reply

You must log in to post.

About this Topic